Connect with us

Crypto

Lightning Vulnerability Discovered; Ind Node Operators Urged to Upgrade ASAP (CoinDesk)

Avatar

Published

on

An undisclosed vulnerability in LND versions 0.10.x and below was revealed Thursday. Developers are urging node operators to update to the newest version.
An undisclosed vulnerability in LND versions 0.10.x and below was revealed Thursday. Developers are urging node operators to update to the newest version.,

Continue Reading
Click to comment

Leave a Reply

Your email address will not be published. Required fields are marked *